/* Hides submission policy notification "this journal currently does not accept submissions" */
.page_submissions > .cmp_notification {
    display: none;
}

/*  Hides current issue from home page */
.current_issue {
    display: none;
}
/* adjusting homepage image size and letting following text float around */
.homepage_image img {
    float: left;
    max-width: 50%;
}


/* reduces footer logo size */
.footerlogo {
	max-width: 30%;
}

/* widen space for main content */
.pkp_structure_content {
    width: 1260px;
}

.pkp_structure_main {
    width: 1000px;
}